/* Sidebar Component CSS*/
.sidebar {
  width: 224px;
  position: fixed;
  top: 0px;
  background-color: #f4f5f7;
  height: 100vh;
  padding-top: 1em;
  box-shadow: #aaa 0px 4px 10px 0, #aaa 0px 1px 3px 0px;
}

.sidebar .MuiListItemText-root, .sidebar .material-icons{
  color: #25374f;
}

.sidebar .MuiListItemText-root, .sidebar .material-icons{
  color: #25374f;
}
.sidebar .MuiButtonBase-root.active{
  background-color: #5232C2;
}
.sidebar .MuiButtonBase-root.active .MuiListItemText-root,
.sidebar .MuiButtonBase-root.active .material-icons{
  color: #f4f5f7;
}
.sidebar .MuiListItemIcon-root{
  min-width: 38px;
}

.sidebar .MuiTypography-body2{
  font-size: 16px;
}

.sidebar .MuiButton-outlinedPrimary{
  position: absolute;
  bottom: 48px;
  right: 16px;
}

.sidebar .MuiButton-outlinedPrimary{
  color: #004c8c;
  border: 1px solid rgba(0, 76, 140, 0.5);
}
.sidebar .MuiListItem-dense{
  padding-top: 8px;
  padding-bottom: 8px;
}
.sidebar .MuiButton-outlinedPrimary .material-icons {
  color: #004c8c;
}
.App .MuiContainer-root{
  width: calc(100% - 240px);
  margin-left: 240px;
  padding-bottom: 32px;
}
/* UI Kit changes */
.App .MuiButton-containedPrimary{
  background-color: #004c8c;
}
.App .MuiButton-containedSecondary{
  background-color: #5232C2;
}
.App .MuiButton-outlinedSecondary{
  color: #5232C2;
  border: 1px solid rgba(82, 50, 194, 0.5);
}
.App .MuiButton-outlinedSecondary:hover {
  border: 1px solid #5232C2;
}
.App .MuiButton-label .material-icons{
  margin-left: 8px;
  font-size: 16px;
}
.App .buttonContainer{
  padding-bottom: 32pt;
}
.App .buttonContainer button{
  margin-left: 16px;
}

.App .easylist{
  padding: 12px 0px;
  max-width: 320px;
}

.App .easylist .listElement{
  padding: 12px;
  text-align: left;
  color:#353535;
  background-color: #f4f5f7;
  border-bottom: 1px solid #929191;
}
.App .easylist .listElement:last-child{
  border: none;
}
.App .easylist .listElement span{
  text-align: left;
}
.App .easylist .listElement > span:last-child{
  float: right;
}

.App .easylist .listElement span.material-icons{
  font-size: 16pt;
  position: relative;
  top: 4px;
}
/*Custom Cards Styles*/
section.card{
  max-width: 320px;
  width: 50%;
  position: relative;
  background-color: #f4f5f7;
  box-shadow: #aaa 0px 4px 10px 0, #aaa 0px 1px 3px 0px;
  border-radius: 8px;
}

section.card header{
  height: 40px;
  padding-top: 8px;
}

section.card figure {
  margin: 0px;
  width: 100%;
  height: 240px;
  overflow: hidden;
}

section.card figure img{
  width: auto;
  height: 100%;
}

div.cs{
  padding: 12px 8px;
}
section.card strong{
  text-align: left;
}
section.card header strong{
  text-align: left;
  margin-top: 8px;
  position: absolute;
  left: 24px;
}

section.card header .material-icons{
  position: absolute;
  right: 24px;
  margin-top: 6px;
  color: #5232C2;
  cursor: pointer;
}

section.card button{
  margin-right:  12px;
}

section.card .plot{
  padding: 0px 12px;

}
section.card button .material-icons.MuiIcon-root{
  margin-left: 0px;
  margin: 0 8px 0 0;
}

.buttonWrapper{
  margin: 0 auto;
  display: block;
  text-align: center;
}

.buttonWrapper button:last-child{
  margin-right: 0px;
}

/* Form Style */

.simpleForm{
  max-width: 320px;
  width: 100%;
  position: relative;
  background-color: #f4f5f7;
  box-shadow: #aaa 0px 4px 10px 0, #aaa 0px 1px 3px 0px;
  border-radius: 8px;
  margin: 0 auto;
}

.simpleForm header{
  height: 40px;
  padding: 24px;
}

.formGroup{
  width: 100%;
}

.formField{
  padding: 8px 24px;
}

.simpleForm form{
  padding-top: 24px;
  padding-bottom: 24px;
}

.simpleForm .formField button{
  text-align: center;
}

.simpleForm .formField.sendButton{
  padding-top: 24px;
}